/* Midbar Css Start Here */
/* Midbar Banner CSS START */
#midbar-banner-new,
#midbar-banner{
	padding: 0;
	list-style-type: none;
}
.middlebarbanner{
	position:relative;
}
.slide-item .slide-outer {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.slide-outer .slide-left {
	-ms-flex: 0 0 68%;
    flex: 0 0 68%;
    max-width: 68%;
    min-height: 747px;
    width:100%;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-position: center center;
    position: relative;
    background-size: cover;
}
.slide-outer .slide-left .btn-play-paush1 {
    background: url(../images/video-playbtn.svg) no-repeat;
    cursor: pointer;
    height: 89px;
    width: 89px;
    z-index: 2;
    display: inline-block;
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%)
}
.slide-outer .slide-right {
	-ms-flex: 0 0 32%;
    flex: 0 0 32%;
    max-width: 32%;
    border-top: 28px solid #1A3D50;
    /* background: url('../images/midbar-bluebg.jpg') no-repeat right bottom #1eb2ff; */
	background-color: #e2f5ff;
    padding: 55px 70px 55px 60px;
    background-size: contain !important;
    min-height: 300px;
}
.slide-outer .slide-right .slide-head1 {
	color: #1A3D50;
	line-height: 30px;
	font-size: 28px;
	margin-bottom: 20px;
	font-family: "pf-grand-gothik-variable", sans-serif;
	font-weight: 500;
    font-style: normal;
	}
.slide-outer .slide-right .slide-head2 {
	color: #1A3D50;
	line-height: 52px;
	font-size: 48px;
	margin-bottom: 20px;
	font-family: "pf-grand-gothik-variable", sans-serif;
	font-weight: 500;
    font-style: normal;
	text-transform: uppercase;
	}
.slide-outer .slide-right .slide-info {
	color: #1A3D50;
	line-height: 26px;
	font-size: 18px;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-weight: normal;
    font-style: normal;
}
.slide-outer .slide-right .slide-button > a {
	background-color: #1A3D50;
	font-size: 16px;
	line-height: 19px;
	color: #fff;
	display: inline-block;
	min-width: 229px; text-align: center;
	border-radius: 6px;
	padding: 22px 20px 23px;
	transition: all 0.3s;
	font-weight: 500;
    font-style: normal;
}
.slide-outer .slide-right .slide-button > a:hover { background-color: #00267f; color: #fff; }
/* Blue BG */
.slide-outer .slide-right.slide-blue {
	border-top: 28px solid #1A3D50;
    /* background: url('../images/midbar-bluebg@2x.jpg') no-repeat right bottom #1eb2ff; */
	background-color: #e2f5ff;
}
.slide-outer .slide-right.slide-blue .slide-head2 { color: #1A3D50; }
.slide-outer .slide-right.slide-blue .slide-button > a { background-color: #1A3D50; color: #fff; }
.slide-outer .slide-right.slide-blue .slide-button > a:hover { background-color: #ffffff; color: #00267F; }
/* Navy Blue BG */
.slide-outer .slide-right.slide-navyblue {
	border-top: 28px solid #00ACC4;
    /* background: url('../images/midbar-navybluebg@2x.jpg') no-repeat right bottom #0128a7; */
	background-color: #e2f5ff;
}
.slide-outer .slide-right.slide-navyblue .slide-head2 { color: #00ACC4; }
.slide-outer .slide-right.slide-navyblue .slide-button > a { background-color: #00ACC4; color: #fff; }
.slide-outer .slide-right.slide-navyblue .slide-button > a:hover { background-color: #ffffff; color: #0128a7; }

/* Green BG */
.slide-outer .slide-right.slide-green {
	border-top: 28px solid #00965C;
    /* background: url('../images/midbar-greenbg@2x.jpg') no-repeat right bottom #72d44b; */
	background-color: #dbfff7;
}
.slide-outer .slide-right.slide-green .slide-head2 { color: #037f52; }
.slide-outer .slide-right.slide-green .slide-button > a { background-color: #00965C; color: #fff; }
.slide-outer .slide-right.slide-green .slide-button > a:hover { background-color: #ffffff; color: #00965C; }

/* Purple BG */
.slide-outer .slide-right.slide-purple {
	border-top: 28px solid #451ea4;
    /* background: url('../images/midbar-purplebg@2x.jpg') no-repeat right bottom #7a3ce9; */
	background-color: #ece1ff;
}
.slide-outer .slide-right.slide-purple .slide-head2 { color: #451ea4; }
.slide-outer .slide-right.slide-purple .slide-button > a { background-color: #451ea4; color: #fff; }
.slide-outer .slide-right.slide-purple .slide-button > a:hover { background-color: #ffffff; color: #451ea4; }

/* red BG */
.slide-outer .slide-right.slide-red {
	border-top: 28px solid #ff2d36;
    /* background: url('../images/midbar-redbg@2x.jpg') no-repeat right bottom #f75855; */
	background-color: #ffdfe1;
}
.slide-outer .slide-right.slide-red .slide-head2 { color: #ff2d36; }
.slide-outer .slide-right.slide-red .slide-button > a { background-color: #ff2d36; color: #fff; }
.slide-outer .slide-right.slide-red .slide-button > a:hover { background-color: #ffffff; color: #ff2d36; }

/* Yellow BG */
.slide-outer .slide-right.slide-yellow {
	border-top: 28px solid #ff8a00;
    /* background: url('../images/midbar-yellowbg@2x.jpg') no-repeat right bottom #ffb822; */
	background-color: #F8F0E3;
}
.slide-outer .slide-right.slide-yellow .slide-head2 { color: #1A3D50; }
.slide-outer .slide-right.slide-yellow .slide-button > a { background-color: #ff8a00; color: #fff; }
.slide-outer .slide-right.slide-yellow .slide-button > a:hover { background-color: #ffffff; color: #ff8a00; }


.middlebarbanner .lSAction > a{
	opacity: 0.7;
	width: 67px;
	height: 67px;
	transition: all 0.3s;
	z-index: 2;
	background:none;
}
.no-touch .middlebarbanner .lSAction>a:hover,
.no-touch .middlebarbanner:hover .lSAction>a{ opacity:1; }
/* .no-touch .middlebarbanner .lSAction>a:hover{ color:#f26522;  background-color:#ffffff; } */
.middlebarbanner .lSAction .lSPrev{ left:22px; }
.middlebarbanner .lSAction .lSNext{ right:22px; }
.middlebarbanner .lSAction>a:before{
	content: '';
	display: inline-block;
	width: 67px;
	height: 67px;
	opacity: 1;
}
.middlebarbanner .lSAction .lSPrev:before{
	background: url(../images/midabar-slider-prev-arrow.svg);
}
.middlebarbanner .lSAction .lSNext:before{
	background: url(../images/midabar-slider-next-arrow.svg);
}
#midbar-banner-new .slick-arrow,
#midbar-banner-new .slick-arrow:focus {
	opacity: 0.7;
    width: 67px;
    height: 67px;
    transition: all 0.3s;
    z-index: 2;
    background: none;
    display: block;
    top: 50%;
    cursor: pointer;
    position: absolute;
    transform: translateY(-50%);
    font-size: 0; line-height: 0; border: 0 none; outline: none; box-shadow: none;
}
#midbar-banner-new .slick-arrow:hover { opacity: 1; }
#midbar-banner-new .slick-arrow:before{
	content: '';
	display: inline-block;
	width: 67px;
	height: 67px;
	opacity: 1;
}
#midbar-banner-new .slick-arrow.slick-prev:before{
	background: url(../images/midabar-slider-prev-arrow.svg);
}
#midbar-banner-new .slick-arrow.slick-next:before{
	background: url(../images/midabar-slider-next-arrow.svg);
}
#midbar-banner-new .slick-arrow.slick-prev{ left:22px; }
#midbar-banner-new .slick-arrow.slick-next{ right:22px; }

@media (min-width:992px) and (max-width:1199px){
	.slide-outer .slide-right { padding: 35px 45px; border-top-width: 25px !important; }
	.slide-outer .slide-left { min-height: 650px; }
	.slide-outer .slide-right .slide-head1 {
		line-height: 50px;
    	font-size: 34px;
    	margin-bottom: 20px;
	}
	.slide-outer .slide-right .slide-head2 {
		line-height: 56px;
    	font-size: 54px;
    	margin-bottom: 35px;
	}
	.slide-outer .slide-right .slide-info{
		line-height: 29px;
	    font-size: 22px;
	    margin-bottom: 25px;
	}
	.slide-outer .slide-right .slide-button > a { padding:  18px 20px 19px; }
}
@media (min-width:768px) and (max-width:991px){
	.slide-outer .slide-right {
		padding: 30px 40px; border-top-width: 20px !important;
		-ms-flex: 0 0 50%;
    	flex: 0 0 50%;
    	max-width: 50%;
	}
	.slide-outer .slide-left {
		min-height: 520px;
		-ms-flex: 0 0 50%;
    	flex: 0 0 50%;
    	max-width: 50%;
	}
	.slide-outer .slide-right .slide-head1 {
		line-height: 40px;
    	font-size: 30px;
    	margin-bottom: 20px;
	}
	.slide-outer .slide-right .slide-head2 {
		line-height: 46px;
    	font-size: 44px;
    	margin-bottom: 35px;
	}
	.slide-outer .slide-right .slide-info{
		line-height: 26px;
    	font-size: 20px;
	    margin-bottom: 25px;
	}
	.slide-outer .slide-right .slide-button > a { padding:  18px 20px 19px; }
	.middlebarbanner .lSAction .lSNext { right: 10px; }
	.middlebarbanner .lSAction .lSPrev { left: 10px; }
}

@media (max-width:767px){
	.slide-outer .slide-right {
		padding: 20px 25px 27px; border-top-width: 18px !important;
		-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.slide-outer .slide-left {
		min-height: 260px;
		-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 100%;
	}
	.slide-outer .slide-right .slide-head1 {
		line-height: 30px;
    	font-size: 22px;
    	margin-bottom: 11px;
    	max-width: 250px;
	}
	.slide-outer .slide-right .slide-head2 {
		line-height: 33px;
    	font-size: 35px;
    	margin-bottom: 15px;
    	max-width: 250px;
	}
	.slide-outer .slide-right .slide-info{
		line-height: 18px;
    	font-size: 16px;
	    margin-bottom: 20px;
	    max-width: 250px;
	}
	.slide-outer .slide-right .slide-button > a { padding:  16px 20px; font-size: 12px; line-height: 13px; }
	.middlebarbanner .lSAction .lSNext { right: 10px; display: none; }
	.middlebarbanner .lSAction .lSPrev { left: 10px; display: none; }
}

#videoPopup .modal-body{
	padding: 0;
	position: relative;
	font-size: 0;
}
#videoPopup .modal-body > iframe{ width: 100% !important; height: 640px !important; }
#videoPopup .modal-content .close{
	position: absolute;
	right: 0px; top: -40px;
	width: 30px; height: 30px;
	color: #ffffff;
	border-radius: 50%;
	text-shadow: none;
	z-index: 1;
	opacity: 1;
	font-weight: 300;
	font-size: 40px;
}
@media(max-width: 1024px){
	#videoPopup .modal-body > iframe{ width: 100% !important; height: 450px !important; }
}
@media(max-width: 768px){
	#videoPopup .modal-body > iframe{ width: 100% !important; height: 280px !important; }
}
@media(max-width: 768px){
	#videoPopup .modal-body > iframe{ width: 100% !important; height: 193px !important; }
}
#midbar-thumb { margin: 0; padding: 0; list-style-type: none; }
#midbar-thumb .slick-slide{ margin: 0 5px; opacity: 0.6; }
#midbar-thumb .slick-slide.slick-current{ opacity: 1; }
#midbar-thumb .slick-slide > div,
#midbar-thumb .slick-slide li { outline: none; border: 0 none; overflow: hidden; }
/*#midbar-thumb .slick-slide img,
#midbar-thumb .slick-slide li img{ margin-left: -57px; }*/
#midbar-thumb .slick-slide li img,
#midbar-thumb .slick-slide div img,
#midbar-thumb .slick-slide,
#midbar-thumb .slick-slide > div { outline: none; border: 0 none; height: 70px; width: 100%;}
#midbar-thumb .slick-list { padding: 0 !important; margin: 0 -5px; }
.video-thumb { position: relative; display: inline-block; }
.video-thumb .video-playIcon { position: absolute; top: 50%;  left:50%; transform: translate(-50%, -50%); display: inline-block; width:37px; height:37px; background: url('../images/video-playbtn-small.svg') no-repeat center center; background-size:100%;}

#midbar-banner .slick-arrow,
#midbar-banner .slick-arrow:focus {
	opacity: 0.7;
    width: 67px;
    height: 67px;
    transition: all 0.3s;
    z-index: 2;
    background: none;
    display: block;
    top: 50%;
    cursor: pointer;
    position: absolute;
    transform: translateY(-50%);
    font-size: 0; line-height: 0; border: 0 none; outline: none; box-shadow: none;
}
#midbar-banner .slick-arrow:hover { opacity: 1; }
#midbar-banner .slick-arrow:before{
	content: '';
	display: inline-block;
	width: 67px;
	height: 67px;
	opacity: 1;
}
#midbar-banner .slick-arrow.slick-prev:before{
	background: url(../images/midabar-slider-prev-arrow.svg);
}
#midbar-banner .slick-arrow.slick-next:before{
	background: url(../images/midabar-slider-next-arrow.svg);
}
#midbar-banner .slick-arrow.slick-prev{ left:22px; }
#midbar-banner .slick-arrow.slick-next{ right:22px; }